package com.ejie.ad74a.model;

public class MensualidadesAExonerar implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Long idLiquidacion;
	private Long idSolicitante;
	private Long idMensualidad;
	private Long estadoLiq;
	
	public MensualidadesAExonerar() {
	}

	public Long getIdLiquidacion() {
		return idLiquidacion;
	}

	public void setIdLiquidacion(Long idLiquidacion) {
		this.idLiquidacion = idLiquidacion;
	}

	public Long getIdSolicitante() {
		return idSolicitante;
	}

	public void setIdSolicitante(Long idSolicitante) {
		this.idSolicitante = idSolicitante;
	}

	public Long getIdMensualidad() {
		return idMensualidad;
	}

	public void setIdMensualidad(Long idMensualidad) {
		this.idMensualidad = idMensualidad;
	}

	public Long getEstadoLiq() {
		return estadoLiq;
	}

	public void setEstadoLiq(Long estadoLiq) {
		this.estadoLiq = estadoLiq;
	}
	
	

}
